## python-terra 0.2.0-maemo1

=== debian/changelog ===
python-terra (0.2.0-maemo1) unstable; urgency=low

  * New upstream release
    - Source code available
    - Fixes to enable terra work with python2.6

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sat, 22 Aug 2009 12:37:01 -0300

python-terra (0.1.9-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 06 Feb 2009 14:57:27 -0300

python-terra (0.1.8-maemo1) unstable; urgency=low

  * Update package version. New release.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Thu, 25 Sep 2008 14:53:39 -0400

python-terra (0.1.7-maemo4) unstable; urgency=low

  * Bumped version for beta9 release.

 -- Luis Felipe Strano Moraes <lfelipe@profusion.mobi>  Thu, 30 Oct 2008 12:00:00 -0400

python-terra (0.1.7-maemo2) unstable; urgency=low

  * Updated dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 09 May 2008 18:33:11 -0300

python-terra (0.1.7-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 09 May 2008 18:33:11 -0300

python-terra (0.1.6-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 03 Apr 2008 15:57:14 -0300

python-terra (0.1.5-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 20 Mar 2008 19:47:34 -0300

python-terra (0.1.4-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 06 Mar 2008 15:23:55 -0300

python-terra (0.1.3-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 19 Feb 2008 19:03:59 -0200

python-terra (0.1.2-maemo1) unstable; urgency=low

  * New release including bugfixes.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 08 Feb 2008 17:47:24 -0200

python-terra (0.1.1-maemo1) unstable; urgency=low

  * New bugfix release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 25 Jan 2008 15:51:33 -0200

python-terra (0.1.0-maemo.1) unstable; urgency=low

  * Initial release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 13 Dec 2007 04:19:40 -0200
