=== debian/control ===
Source: python-terra
Section: python
Priority: optional
Maintainer: Canola developers <canola-devel@garage.maemo.org>
Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@openbossa.org>
Build-Depends: debhelper, cdbs, python2.5-dev (>= 2.5.1-1osso6), python2.5-setuptools (>= 0.6c6) | python-setuptools (>= 0.6c6)
Standards-Version: 3.6.1
Homepage: http://openbossa.indt.org/canola

Package: python2.5-terra
Section: python
Priority: optional
Architecture: all
Provides: python-terra
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1-1osso6), python2.5-efl-core (>= 0.9.9.060+svn41533)
Description: Framework to build Canola-like applications.
 .
 This package contains the python terra libraries.
