## python-terra 0.2.0-maemo2

=== debian/changelog ===
python-terra (0.2.0-maemo2) unstable; urgency=low

  * Added python2.5-dispatcher do the dependency list

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 24 Aug 2009 17:01:32 -0300
