=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Priority: optional
 Architecture: all
 Provides: python-terra
-Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1-1osso6), python2.5-efl-core (>= 0.9.9.060+svn41533)
+Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1-1osso6), python2.5-efl-core (>= 0.9.9.060+svn41533), python2.5-dispatcher
 Description: Framework to build Canola-like applications.
  .
  This package contains the python terra libraries.
